/* 
    Created on : 06-feb-2017, 16:20:37
    Author     : Damian
*/

/*
    tools styles START
*/
.center {
    text-align: center;
}

.table {
    display: table;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.col-10 {
    width: 10%;
}

.col-20 {
    width: 20%;
}

.col-30 {
    width: 30%;
}

.col-40 {
    width: 40%;
}

.col-50 {
    width: 50%;
}

.col-60 {
    width: 60%;
}

.col-70 {
    width: 70%;
}

.col-80 {
    width: 80%;
}

.col-90 {
    width: 90%;
}

.col-100 {
    width: 100%;
}

.m-1 {
    margin: 1em;
}

.m-t-1 {
    margin-top: 1em;
}

.m-r-1 {
    margin-right: 1em;
}

.m-t-2 {
    margin-top: 2em;
}

.m-b-1 {
    margin-bottom: 1em;
}

.m-b-2 {
    margin-bottom: 2em;
}

.p-1 {
    padding: 1em;
}

.p-l-1 {
    padding-left: 1em;
}

.p-r-1 {
    padding-right: 1em;
}

.p-t-2 {
    padding-top: 2em;
}

.p-b-2 {
    padding-bottom: 2em;
}

.p-b-3 {
    padding-bottom: 3em;
}

.p-b-4 {
    padding-bottom: 4em;
}

.vertical-align {
    margin: auto 0;
}

.horizontal-align {
    margin: 0 auto;
}

.line-height-unset {
    line-height: unset !important;
}

#btnMenu {
    position: absolute;
    right: 20px;
    height: 45px;
    width: 45px;
    cursor: pointer;
    display: none;
    top: 20px;
    box-shadow: inset 0 0 0 transparent, 0 1px 5px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

#btnMenu i {
    line-height: 45px;
    font-size: 2em;
    color: #666;
}

#standar {
    display: block;
}

#mobile {
    display: none;
}

#mobile.active {
    display: block;
    background-color: #fff;
    padding-top: 80px;
}


/***** input grup ****/
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}

.input-group-addon:first-child {
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group-addon {
    display: table-cell;
    vertical-align: middle;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(204, 204, 204);
    border-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.input-group .form-control:last-child {
    display: table-cell;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/****** COMO USUARLO


   <div class="input-group margin-bottom-sm">
                <span class="input-group-addon"><i class="fa fa-envelope-o fa-fw"></i></span>
                <input class="form-control" type="text" placeholder="Email address">
            </div>



********/





/*
    tools styles END
*/


@media all and (min-width: 900px) and (min-width : 900px) {}

@media all and (min-width: 700px) and (min-width : 700px) {}

@media all and (min-width: 500px) and (min-width : 500px) {}

@media all and (max-width: 500px) and (min-width : 200px) {}

@media all and (max-width: 500px) and (min-width : 200px) {}

@media all and (max-width: 1024px) {}

@media all and (max-width: 768px) {

    .col-10,
    .col-20,
    .col-30,
    .col-40,
    .col-50,
    .col-60,
    .col-70,
    .col-80,
    .col-90 {
        width: 100%;
    }

    .col-10.p-l-1,
    .col-20.p-l-1,
    .col-30.p-l-1,
    .col-40.p-l-1,
    .col-50.p-l-1,
    .col-60.p-l-1,
    .col-70.p-l-1,
    .col-80.p-l-1,
    .col-90.p-l-1 {
        padding-left: 0px;
    }

    header #mobile ul li div.btnLang.btnEsp.active,
    header #mobile ul li div.btnLang.btnEng.active {
        background: transparent !important;
    }

    header nav {
        float: none;
    }

    header nav ul li {
        width: 100%;
        float: none;
    }

    #btnMenu {
        display: block;
    }

    #standar {
        display: none;
    }

    #mobile {
        display: none;
    }
}

@media all and (max-width: 480px) {

    .col-10,
    .col-20,
    .col-30,
    .col-40,
    .col-50,
    .col-60,
    .col-70,
    .col-80,
    .col-90 {
        width: 100%;
    }
}

@media all and (max-width: 375px) {

    .col-10,
    .col-20,
    .col-30,
    .col-40,
    .col-50,
    .col-60,
    .col-70,
    .col-80,
    .col-90 {
        width: 100%;
    }

    #home #sectionContent3 .waiting-for ul li span {
        margin-right: 10px;
    }
}

@media all and (max-width: 320px) {

    .col-10,
    .col-20,
    .col-30,
    .col-40,
    .col-50,
    .col-60,
    .col-70,
    .col-80,
    .col-90 {
        width: 100%;
    }
}



.menu_desp {
    width: auto;
    height: 40px;
    display: block;
}

.menu_desp .menus {
    position: absolute;
    display: none;
    padding: 10px 0 10px;
    opacity: 0;
    transition: opacity 0.5s;
    background-color: rgba(10, 10, 10, 0.73);
}

.menu_desp:hover {
    height: 120px;
}

.menu_desp:hover .menus {
    display: block;
    opacity: 1;
    margin-top: auto;
}

.menus a {
    display: block;
}

.menus a:hover {
    background-color: #333333;
}

.menus a i,
.menus a h2 {
    display: inline-block;
}

.menus a i {
    margin-right: 10px;
}

.menus a h2 {
    display: flex;
    align-items: center;
    padding: 10px;
    line-height: 1em;
}

#contact_icon {
    height: 36px;
    width: 36px;
    background-size: 30px 30px;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
}

/* para empresa */
div.menu_emp {
    width: auto;
    height: 40px;
    display: block;
}

.menu_emp .emp {
    position: absolute;
    display: none;
    opacity: 0;
    transition: opacity 0.5s;
    background-color: rgba(10, 10, 10, 0.73);
}


.menu_emp:hover {
    height: 120px;
}

.menu_emp:hover .emp {
    display: block;
    opacity: 1;
}

#whatsapplabel1 {
    font-size: 15px;
    font-weight: bold;
    color: white;
}


.modal-contenido {
    background-color: rgba(10, 10, 10, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 500px;
    height: 530px;
    padding: 5px 10px;
    margin: 5% auto;
    position: relative;
    display: block;
}

.modal {
    background-color: rgba(0, 0, 0, .8);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
}

#formulario_empresa:target {
    opacity: 1;
    pointer-events: auto;
}

.elem-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 70%;
    padding: 5px 5px;
    line-height: 2;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
    font-size: 12px;
}

.modal-contenido input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 60%;
    padding: 5px 5px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
    font-size: 15px;
}

.botones {
    float: right;
    margin-top: 2em;
}